Subject: Borderlinx Feedback LTK1212106247214X
From: Subir Chakma <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Jorge Kho <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>
Date: Thu, 4 Apr 2013 13:24:51 +0530 (IST)

Hello Kaeiara, 

Nothing has gone right in this chat. I am rather very surprised to see such badly handled chats from you. 

First of all the shipment customer is talking about is a shipment from Borderlinx UK to customer address in Dubai . You did NOT bother to check this fact. So you had a blind chat. 
For a shipment with failed attempts in Dubai, why would a customer contact UK DHL? So you misguided the customer. 
The response time is unacceptable. If you take more then 2 minutes to pull up any info, let the customer know. 

Over all extremely poor chat. 

LTK1212106247214X 

info: Please wait while we connect you to a customer service specialist. You are currently number 2 in Queue. Your expected wait time is 0 minutes and 31 seconds 
info: Welcome! This is 'Kaeiara'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212106247214X 
Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Nack: Hello 
Nack: my shipping tracking number is #7809438243 DHL.Co.Uk 
Kaeiara: Please allow me a moment while I check that for you. 
Nack: there was Delivery attempted made today at the location but our office is closed due to easter , now DHL can make 2nd attempt to deliver the product ?? 
Nack: they did not even call ? 
Kaeiara: In this case Nack 
Nack: wht should i do ? do i need to wait for the product to arrive 2mrw ? i already paid alot for shipping ?? 
Kaeiara: Please do contact your DHL local to arrange a new delivery schedule 
Nack: where to find the details ? if u could help me 
Nack: am located in Dubai, UAE 
Kaeiara: Please allow me a moment while I check that for you. 
Nack: ok 
Kaeiara: I'm sorry for the delay. I'll be right with you. 
Nack: ok 
Nack: ? 
Kaeiara: Thank you for waiting. I'll be with you in just a moment. 
Nack: ok 
Kaeiara: thank you for patiently waiting Nack 
Kaeiara: Please do contact them by telephone 971-4-299-5222 
Nack: is it +9714 2995333 ?? 
Nack: or 971-4-299-5222 ?? 
Kaeiara: +9714 2995333 
Kaeiara: +971-2-445-2788 
Nack: ok 
Kaeiara: Is there anything else I may assist you with today? 
Nack: no thank u 
Nack: :) 

Rgds Subir